DISCUS(1)

NAME
discus - print a report of disk space usage

SYNOPSIS
discus [options]

DESCRIPTION
discus aims to make df(1) prettier. Features include color, bar graphs, and smart formatting of numbers (automatically choosing the most suitable size from kilobytes, megabytes, gigabytes, or terabytes). Or choose your own size, along with specifying the number of decimal places you'd like to see. You may also copy /etc/discusrc to $HOME/.discusrc and customize things to your preference.

OPTIONS

-h, --help
    Show summary of options.

-c  Disable color.

-d  Display device names instead of graphs.

-p  Number of digits to right of decimal place.

-s  Do not use smart formatting.

-t, -g, -m, -k
    Display sizes in terabytes, gigabytes, megabytes, or kilobytes, respectively. Assumes -s.

-v, --version
    Show version of program.

-r  Takes into account even the reserved space to root; it will be counted in percentage and in available columns only (Used is for real used space).

FILES

FILES
/etc/discusrc, $HOME/.discusrc

SEE ALSO
df(1), pydf(1).

AUTHOR
This manual page was adapted by Ron Farrer <rbf@debian.org> from one written by Stormy Henderson <stormy@raincrazy.com> for the Debian GNU/Linux system (but may be used by others).